{% extends '@DemosPlanCore/DemosPlanCore/base_oeb.html.twig' %}

{% block component_part %}

    {% embed '@DemosPlanCore/DemosPlanCore/includes/participation_area_skeleton.html.twig' with {
        content_heading: 'password.set'|trans
    } %}
        {% block content %}
            <set-password
                token="{{ token }}"
                user-id="{{ uId }}">
            </set-password>
        {% endblock content %}
    {% endembed %}

{% endblock %}

{% block javascripts %}
    {{ parent() }}
    {{ webpackBundles(['user-setPassword.js']) }}
{% endblock javascripts %}
